$topnav-background-color: rgb(201, 172, 11);
:host {
    .navbar {
        background-color: $topnav-background-color;
        .navbar-brand {
            color: rgb(28, 44, 3);
        }
        .nav-item > a {
            color: #fdfffb;
            &:hover {
                color: rgb(180, 240, 14);
            }
        }
    }
    .messages {
        width: 300px;
        .media {
            border-bottom: 1px solid rgb(221, 221, 221);
            padding: 5px 10px;
            &:last-child {
                border-bottom: none;
            }
        }
        .media-body {
            h5 {
                font-size: 13px;
                font-weight: 600;
            }
            .small {
                margin: 0;
            }
            .last {
                font-size: 12px;
                margin: 0;
            }
        }
    }
}
